/*
	AUTHOR: Osvaldas Valutis, www.osvaldas.info
*/



		#nav
		{
			width:100%; /* 1000 */
			font-family: 'Open Sans', sans-serif;
			font-weight: 400;

		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:active
				{
					
				}
			.padd28{padding: 0 35px 0 21px !important;}	
			.padd23{padding: 0 0 0 35px !important;}	

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #efa585;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 3.75em; /* 60 */
			}
				#nav > ul > li
				{
					padding: 0 33px 0 33px;
					height: 58px;
					float: left;
					border-right: 2px #d0cece dotted;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size:13px; /* 24 */
						font-weight:bold;
						line-height: 55px;
						text-align: center;
						text-decoration:none;
						color:#000000;
						transition: all 0.2s ease-in-out 0s;
                        -webkit-transition: all 0.2s ease-in-out 0s;
                        -moz-transition: all 0.2s ease-in-out 0s;
                        -o-transition: all 0.2s ease-in-out 0s;
                        -ms-transition: all 0.2s ease-in-out 0s;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							color:#fe0509;
						}


				/* second level */

				#nav li ul
				{
					
					display: none;
					position: absolute;
					top: 100%;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.25em; /* 20 */
							border-top: 1px solid #e15a1f;
							padding: 0.75em; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}
		
		/* #Tablet (Portrait)
================================================== */

	/* Note: Design for a width of 768px */
	@media only screen and (max-width: 995px) {
		
	#nav > ul > li {padding: 0 2% 0 2%;}
	.padd28 {padding: 0 14px 0 3px !important;}
	.padd23 {padding: 0 0 0 14px !important;}
	#nav > ul {padding: 0 30px;}
	#nav > ul > li > a {font-size: 11px;line-height: 55px;	}
	

	}
	
	
	/*  #Mobile (Landscape)
================================================== */

	/* Note: Design for a width of 480px */
	@media only screen and (max-width: 767px) {
		
		#nav > ul > li > a {font-size: 9px;}
		#nav > ul > li > a {line-height: 55px;}
		
		
		}	
	
	
	
	
	
	

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
			
			    #nav > ul > li 
				{
			    padding: 0 14px 0 3px;
				}
				#nav > a
				{
				width: 100%;
				text-align: center;
                line-height: 55px;
                font-size: 20px;
				text-decoration: none;
				color: #000;
				height: 58px;
				/*background: url(css/menu.jpg) no-repeat center #e15a1f;*/
				position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						/*border: 2px solid #fff;*/
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				z-index: 20;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
					border: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
					}  
				     #nav > ul > li > a 
					 {
					 background:#fff;
					 text-align: center;
					 }	
					 .padd23 {
				     padding: 0 0 0 3px !important;
					 }
					 #nav > ul > li:not( :last-child ) > a
					 {
					 border-right: none;
					 border-bottom: 1px solid #cc470d;
					 background: #fff;
					 text-align: center;
					 }


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
		}

